<Project>
  <PropertyGroup>
    <Authors>Anodized Project</Authors>
    <Company>Anodized.IO</Company>
    <Copyright>© Anodized Project 2021</Copyright>
    <PackageLicenseExpression>MIT</PackageLicenseExpression>
    <PackageProjectUrl>https://gitlab.com/anodized-project</PackageProjectUrl>
    <GenerateSerializationAssemblies>Off</GenerateSerializationAssemblies>
  </PropertyGroup>
</Project>
